diff --git a/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/service/messaging/ClpMessageListener.java b/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/service/messaging/ClpMessageListener.java
index 293caadf50c..24d0b052a5e 100644
--- a/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/service/messaging/ClpMessageListener.java
+++ b/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/service/messaging/ClpMessageListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.microblogs.service.messaging;
@@ -32,7 +32,7 @@ public class ClpMessageListener extends BaseMessageListener {
 		return ClpSerializer.getServletContextName();
 	}
 
-	@Override
+
 	protected void doReceive(Message message) throws Exception {
 		String command = message.getString("command");
 		String servletContextName = message.getString("servletContextName");
diff --git a/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/service/permission/MicroblogsEntryPermission.java b/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/service/permission/MicroblogsEntryPermission.java
index 5566f6944e3..6f9f6488a16 100644
--- a/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/service/permission/MicroblogsEntryPermission.java
+++ b/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/service/permission/MicroblogsEntryPermission.java
@@ -1,20 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
+
 package com.liferay.microblogs.service.permission;
 
 import com.liferay.microblogs.model.MicroblogsEntry;
diff --git a/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/service/permission/MicroblogsPermission.java b/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/service/permission/MicroblogsPermission.java
index 9116c9f20d6..ee92f1b62df 100644
--- a/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/service/permission/MicroblogsPermission.java
+++ b/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/service/permission/MicroblogsPermission.java
@@ -1,20 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
+
 package com.liferay.microblogs.service.permission;
 
 import com.liferay.portal.kernel.exception.PortalException;
diff --git a/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/service/persistence/MicroblogsEntryFinder.java b/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/service/persistence/MicroblogsEntryFinder.java
index 9d9f44616a8..018bd38b0b4 100644
--- a/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/service/persistence/MicroblogsEntryFinder.java
+++ b/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/service/persistence/MicroblogsEntryFinder.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.microblogs.service.persistence;
diff --git a/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/service/persistence/MicroblogsEntryFinderUtil.java b/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/service/persistence/MicroblogsEntryFinderUtil.java
index 2fdb0dd438f..2904f4581b4 100644
--- a/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/service/persistence/MicroblogsEntryFinderUtil.java
+++ b/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/service/persistence/MicroblogsEntryFinderUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.microblogs.service.persistence;
diff --git a/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/service/persistence/MicroblogsEntryPersistence.java b/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/service/persistence/MicroblogsEntryPersistence.java
index c3a1eff0d4d..81dcc3548c7 100644
--- a/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/service/persistence/MicroblogsEntryPersistence.java
+++ b/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/service/persistence/MicroblogsEntryPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.microblogs.service.persistence;
@@ -2112,7 +2112,7 @@ public interface MicroblogsEntryPersistence extends BasePersistence<MicroblogsEn
 	*/
 	public MicroblogsEntry fetchByPrimaryKey(long microblogsEntryId);
 
-	@Override
+
 	public java.util.Map<java.io.Serializable, MicroblogsEntry> fetchByPrimaryKeys(
 		java.util.Set<java.io.Serializable> primaryKeys);
 
@@ -2180,6 +2180,6 @@ public interface MicroblogsEntryPersistence extends BasePersistence<MicroblogsEn
 	*/
 	public int countAll();
 
-	@Override
+
 	public java.util.Set<java.lang.String> getBadColumnNames();
 }
\ No newline at end of file
diff --git a/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/service/persistence/MicroblogsEntryUtil.java b/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/service/persistence/MicroblogsEntryUtil.java
index 713ddb8e632..6432b25c9f2 100644
--- a/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/service/persistence/MicroblogsEntryUtil.java
+++ b/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/service/persistence/MicroblogsEntryUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.microblogs.service.persistence;
diff --git a/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/util/MicroblogsUtil.java b/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/util/MicroblogsUtil.java
index 3b5da002d09..e1fbddd2f04 100644
--- a/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/util/MicroblogsUtil.java
+++ b/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/util/MicroblogsUtil.java
@@ -1,20 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
+
 package com.liferay.microblogs.util;
 
 import com.liferay.microblogs.model.MicroblogsEntry;
diff --git a/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/hook/upgrade/UpgradeProcess_1_0_0.java b/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/hook/upgrade/UpgradeProcess_1_0_0.java
index 6baa0ebdb6a..e9028240693 100644
--- a/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/hook/upgrade/UpgradeProcess_1_0_0.java
+++ b/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/hook/upgrade/UpgradeProcess_1_0_0.java
@@ -1,20 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
+
 package com.liferay.microblogs.hook.upgrade;
 
 import com.liferay.microblogs.hook.upgrade.v1_0_0.UpgradeMicroblogsEntry;
@@ -25,12 +26,12 @@ import com.liferay.portal.kernel.upgrade.UpgradeProcess;
  */
 public class UpgradeProcess_1_0_0 extends UpgradeProcess {
 
-	@Override
+
 	public int getThreshold() {
 		return 100;
 	}
 
-	@Override
+
 	protected void doUpgrade() throws Exception {
 		upgrade(UpgradeMicroblogsEntry.class);
 	}
diff --git a/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/hook/upgrade/UpgradeProcess_1_0_1.java b/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/hook/upgrade/UpgradeProcess_1_0_1.java
index 02ad8ec9dbd..f0a76df6391 100644
--- a/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/hook/upgrade/UpgradeProcess_1_0_1.java
+++ b/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/hook/upgrade/UpgradeProcess_1_0_1.java
@@ -1,20 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
+
 package com.liferay.microblogs.hook.upgrade;
 
 import com.liferay.microblogs.hook.upgrade.v1_0_1.UpgradeUserNotificationEvent;
@@ -25,12 +26,12 @@ import com.liferay.portal.kernel.upgrade.UpgradeProcess;
  */
 public class UpgradeProcess_1_0_1 extends UpgradeProcess {
 
-	@Override
+
 	public int getThreshold() {
 		return 101;
 	}
 
-	@Override
+
 	protected void doUpgrade() throws Exception {
 		upgrade(UpgradeUserNotificationEvent.class);
 	}
diff --git a/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/hook/upgrade/UpgradeProcess_1_0_2.java b/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/hook/upgrade/UpgradeProcess_1_0_2.java
index 6aaca92ad83..42877cb71c0 100644
--- a/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/hook/upgrade/UpgradeProcess_1_0_2.java
+++ b/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/hook/upgrade/UpgradeProcess_1_0_2.java
@@ -1,20 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
+
 package com.liferay.microblogs.hook.upgrade;
 
 import com.liferay.microblogs.hook.upgrade.v1_0_2.UpgradeMicroblogsEntry;
@@ -26,12 +27,12 @@ import com.liferay.portal.kernel.upgrade.UpgradeProcess;
  */
 public class UpgradeProcess_1_0_2 extends UpgradeProcess {
 
-	@Override
+
 	public int getThreshold() {
 		return 102;
 	}
 
-	@Override
+
 	protected void doUpgrade() throws Exception {
 		upgrade(UpgradeMicroblogsEntry.class);
 		upgrade(UpgradeSocial.class);
diff --git a/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/hook/upgrade/v1_0_0/UpgradeMicroblogsEntry.java b/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/hook/upgrade/v1_0_0/UpgradeMicroblogsEntry.java
index 832a4ad7c5f..08a416b6343 100644
--- a/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/hook/upgrade/v1_0_0/UpgradeMicroblogsEntry.java
+++ b/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/hook/upgrade/v1_0_0/UpgradeMicroblogsEntry.java
@@ -1,20 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
+
 package com.liferay.microblogs.hook.upgrade.v1_0_0;
 
 import com.liferay.portal.kernel.model.User;
@@ -26,7 +27,7 @@ import com.liferay.portal.kernel.util.PortalUtil;
  */
 public class UpgradeMicroblogsEntry extends UpgradeProcess {
 
-	@Override
+
 	protected void doUpgrade() throws Exception {
 		updateMicroBlogsEntry();
 	}
diff --git a/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/hook/upgrade/v1_0_1/UpgradeUserNotificationEvent.java b/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/hook/upgrade/v1_0_1/UpgradeUserNotificationEvent.java
index 7a8823d7a7b..ef6592f24c2 100644
--- a/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/hook/upgrade/v1_0_1/UpgradeUserNotificationEvent.java
+++ b/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/hook/upgrade/v1_0_1/UpgradeUserNotificationEvent.java
@@ -1,20 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
+
 package com.liferay.microblogs.hook.upgrade.v1_0_1;
 
 import com.liferay.microblogs.model.MicroblogsEntryConstants;
@@ -32,7 +33,7 @@ import java.sql.ResultSet;
  */
 public class UpgradeUserNotificationEvent extends UpgradeProcess {
 
-	@Override
+
 	protected void doUpgrade() throws Exception {
 		upgradeNotifications();
 	}
diff --git a/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/hook/upgrade/v1_0_2/UpgradeMicroblogsEntry.java b/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/hook/upgrade/v1_0_2/UpgradeMicroblogsEntry.java
index 9afff988128..22dcebcae9b 100644
--- a/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/hook/upgrade/v1_0_2/UpgradeMicroblogsEntry.java
+++ b/portlets/microblogs-portlet/docroot/WEB-INF/src/com/liferay/microblogs/hook/upgrade/v1_0_2/UpgradeMicroblogsEntry.java
@@ -1,20 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
+
 package com.liferay.microblogs.hook.upgrade.v1_0_2;
 
 import com.liferay.portal.kernel.upgrade.UpgradeProcess;
@@ -24,7 +25,7 @@ import com.liferay.portal.kernel.upgrade.UpgradeProcess;
  */
 public class UpgradeMicroblogsEntry extends UpgradeProcess {
 
-	@Override
+
 	protected void doUpgrade() throws Exception {
 		removeReceiverUserId();
 		renameReceiverMicroblogsEntryId();
